body
{
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12;
}

a:link, a:visited
{
	text-decoration: none;
	color: #00244d;
}

a:hover
{
	text-decoration: underline;
	color: black;
}

h1
{
	font-size: 20;
	text-align: center;
}

span
{
	border: 1px black solid;
}

.mainbody
{
	width: 950px;
	margin: 0 auto 0 auto;
}

.top-middle
{
	display: block;
	width: 950px;
	height: 40px;
	float: left;
	background-image: url('img/top-middle.jpg');
}

.content
{
	width: 950px;
	height: 475px;
/*	background-color: #B0B0E0;*/
	background-image: url('img/middle.jpg');
	background-repeat: repeat-y;
	float: left;
}

.content-inner
{
	text-align: justify;
	padding-left: 25px;
	padding-right: 25px;
	width: 900px;
}

.bottom-middle
{
	display: block;
	width: 950px;
	height: 40px;
	float: left;
	background-image: url('img/bottom-middle.jpg');
}

.menu
{
	display: block;
	width: 900px;
	height: 50px;
	float: left;
/*	background-image: url('img/lines.gif');*/
}

img
{
	border: 0px;
}
